source 'https://rubygems.org'
git_source(:github) {|repo| "https://github.com/#{repo}.git"}

ruby '2.6.0'

gem 'rails', '~> 5.2.2'
gem 'pg', '>= 0.18', '< 2.0'
gem 'puma', '~> 3.11'
gem 'bootsnap', '>= 1.1.0', require: false
gem 'kirinnee_core', '~> 0.1'
gem 'bucket_client', "~> 0.1.4"
gem 'jwt'
gem 'rack-cors'

group :development, :test do
	gem 'byebug', platforms: [:mri, :mingw, :x64_mingw]
	gem 'dotenv-rails'
	gem 'rspec-rails', '~> 3.5'
end

group :test do
	gem 'factory_bot_rails', '~> 4.0'
	gem 'shoulda-matchers', '~> 3.1'
	gem 'faker'
	gem 'database_cleaner'
end


group :development do
end

gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]
